.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3bf1bccb-6b15-1052-f712-5bb47853c562 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80cb5e75-d09f-9e5a-221c-3545e3f3d569 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-102dcfa4-4de0-b21a-cb19-aebe6acc2de8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e75bd614-4b29-2279-1df5-049e4e8e5c8b {
margin-bottom: var(--spacer-3,1rem) !important;
}
